This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 824767

Summary: audex-0.74-0.2.beta1.fc17 is FTBFS
Product: [Fedora] Fedora Reporter: Peter Robinson <pbrobinson>
Component: audexAssignee: Roland Wolters <roland.wolters>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: bhubbard, rdieter, roland.wolters
Target Milestone: ---Keywords: Patch
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-11 07:12:22 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 817273    
Attachments:
Description Flags
Patch to fix this if it's still needed none

Description Peter Robinson 2012-05-24 04:35:12 EDT
audex is FTBFS on F-17 / gcc 4.7 

http://koji.fedoraproject.org/koji/buildinfo?buildID=283582
Comment 1 Brad Hubbard 2012-08-11 05:19:43 EDT
Created attachment 603671 [details]
Patch to fix this if it's still needed
Comment 2 Peter Robinson 2012-08-11 07:12:22 EDT
Yes, still needed. Thanks. built in f19/f18